### Hierarchy

- NullMapper

### Implements

- MapperForType<null, NullAttribute>

## Index

### Constructors

- constructor

### Methods

- fromDb
- toDb

## Constructors

### constructor

- new NullMapper(): NullMapper

- - Defined in mapper/for-type/null.mapper.ts:5

  #### Returns NullMapper

## Methods

### fromDb

- fromDb(value: NullAttribute): null

- - Defined in mapper/for-type/null.mapper.ts:8

  #### Parameters

  - ##### value: NullAttribute

  #### Returns null

### toDb

- toDb(value: null): NullAttribute | null

- - Defined in mapper/for-type/null.mapper.ts:16

  #### Parameters

  - ##### value: null

  #### Returns NullAttribute | null

Generated using TypeDoc